;----------------------------------------------------------
; Menu items
;----------------------------------------------------------

COM_JOOMLEAGUE="JoomLeague"

; COM_JOOMLEAGUE_XML_BASIC_FIELDSET_LABEL="Basic Options"
; COM_JOOMLEAGUE_XML_ADVANCED_FIELDSET_LABEL="Advanced Options"

; Frontend settings common selectors
COM_JOOMLEAGUE_XML_SELECT_PROJECT_LABEL="Selecciona projecte"
COM_JOOMLEAGUE_XML_SELECT_PROJECT_DESCR="Selecciona un projecte"
COM_JOOMLEAGUE_XML_SELECT_DIVISION_LABEL="Selecciona divisió"
COM_JOOMLEAGUE_XML_SELECT_DIVISION_DESCR="Selecciona una divisió si es possible"
COM_JOOMLEAGUE_XML_SELECT_ROUND_LABEL="Selecciona Jornada"
; COM_JOOMLEAGUE_XML_SELECT_ROUND_DESCR="Select a round if possible"
COM_JOOMLEAGUE_XML_SELECT_TEAM_LABEL="Selecciona equip"
COM_JOOMLEAGUE_XML_SELECT_TEAM_DESCR="Selecciona un equip"
COM_JOOMLEAGUE_XML_SELECT_CLUB_LABEL="Selecciona club"
COM_JOOMLEAGUE_XML_SELECT_CLUB_DESCR="Selecciona un club"
COM_JOOMLEAGUE_XML_SELECT_STARTDATE_LABEL="Data inici"
COM_JOOMLEAGUE_XML_SELECT_STARTDATE_DESCR="Selecciona una data d'inici"
COM_JOOMLEAGUE_XML_SELECT_ENDDATE_LABEL="Data final"
COM_JOOMLEAGUE_XML_SELECT_ENDDATE_DESCR="Selecciona una data final"

; Frontend settings language data for ABOUT view
COM_JOOMLEAGUE_XML_ABOUT_VIEW_TITLE="Quant a"
COM_JOOMLEAGUE_XML_ABOUT_VIEW_DESCR="Pàgina sobre"
; COM_JOOMLEAGUE_XML_ABOUT_LAYOUT_TITLE="About Joomleague view"
; COM_JOOMLEAGUE_XML_ABOUT_LAYOUT_DESCR="Displays Joomleague About"

; Frontend settings language data for CLUBINFO view
COM_JOOMLEAGUE_XML_CLUBINFO_VIEW_TITLE="Info club"
COM_JOOMLEAGUE_XML_CLUBINFO_VIEW_DESCR="Info club pàgina"
; COM_JOOMLEAGUE_XML_CLUBINFO_LAYOUT_TITLE="Club info view"
COM_JOOMLEAGUE_XML_CLUBINFO_LAYOUT_DESCR="Mostra club info"

; Frontend settings language data for CLUBPLAN view
COM_JOOMLEAGUE_XML_CLUBPLAN_VIEW_TITLE="Calendari del Club"
COM_JOOMLEAGUE_XML_CLUBPLAN_VIEW_DESCR="Pàgina del Calendari del Club"
; COM_JOOMLEAGUE_XML_CLUBPLAN_LAYOUT_TITLE="Clubplan view"
COM_JOOMLEAGUE_XML_CLUBPLAN_LAYOUT_DESCR="Mostrar Calendari del Club"

; Frontend settings language data for CLUBS view
COM_JOOMLEAGUE_XML_CLUBS_VIEW_TITLE="Clubs"
COM_JOOMLEAGUE_XML_CLUBS_VIEW_DESCR="Pàgina dels Clubs"
; COM_JOOMLEAGUE_XML_CLUBS_LAYOUT_TITLE="Clubs view"
COM_JOOMLEAGUE_XML_CLUBS_LAYOUT_DESCR="Mostrar la Llista de Clubs"
; COM_JOOMLEAGUE_XML_CLUBS_STATE_NAME="Clubs view"
COM_JOOMLEAGUE_XML_CLUBS_STATE_DESCR="Selecciona un projecte per veure la llista de clubs"

; Frontend settings language data for CURVE view
COM_JOOMLEAGUE_XML_CURVE_VIEW_TITLE="Evolució del"
COM_JOOMLEAGUE_XML_CURVE_VIEW_DESCR="Pàgina de la Curva"
; COM_JOOMLEAGUE_XML_CURVE_LAYOUT_TITLE="Curve view"
COM_JOOMLEAGUE_XML_CURVE_LAYOUT_DESCR="Mostra la Curva"
COM_JOOMLEAGUE_XML_CURVE_SELECT_TEAM1_LABEL="Selecciona Equip 1"
; COM_JOOMLEAGUE_XML_CURVE_SELECT_TEAM1_DESCR="Select Team 1 to show on the curve"
COM_JOOMLEAGUE_XML_CURVE_SELECT_TEAM2_LABEL="Selecciona Equip 2"
; COM_JOOMLEAGUE_XML_CURVE_SELECT_TEAM2_DESCR="Select Team 2 to show on the curve"
COM_JOOMLEAGUE_XML_CURVE_BOTH_LABEL="Tots dos, Local i Visitant"
; COM_JOOMLEAGUE_XML_CURVE_BOTH_DESCR="If only one team is selected (via Select Team 1 or Select Team 2), 'curve' will search for the next match to be played by this team, and it will search for the latest played match by the team if all matches were already played. The other team is obtained from this match.<br>By setting this parameter to Yes, 'curve' will search for matches where the team is either the home or away team. Otherwise it will search the next home match if Select Team 1 was set, or the next away match when Select Team 2 was set."

; Frontend settings language data for EVENTSRANKING view
COM_JOOMLEAGUE_XML_EVENTSRANKING_VIEW_TITLE="Classificació d'Events"
COM_JOOMLEAGUE_XML_EVENTSRANKING_VIEW_DESCR="Pàgina de la classificació d'esdeveniments"
; COM_JOOMLEAGUE_XML_EVENTSRANKING_LAYOUT_TITLE="Events Ranking view"
; COM_JOOMLEAGUE_XML_EVENTSRANKING_LAYOUT_DESCR="Displays Events Ranking"
; COM_JOOMLEAGUE_XML_EVENTSRANKING_SELECT_EVENT_LABEL="Select Event"
; COM_JOOMLEAGUE_XML_EVENTSRANKING_SELECT_EVENT_DESCR="Select an Event"
COM_JOOMLEAGUE_XML_EVENTSRANKING_SELECT_MATCH_LABEL="Selecciona partit"
COM_JOOMLEAGUE_XML_EVENTSRANKING_SELECT_MATCH_DESCR="Selecciona un partit"

; Frontend settings language data for MATCHREPORT view
COM_JOOMLEAGUE_XML_MATCHREPORT_VIEW_TITLE="Informe del partit"
; COM_JOOMLEAGUE_XML_MATCHREPORT_VIEW_DESCR="Match Report page"
; COM_JOOMLEAGUE_XML_MATCHREPORT_LAYOUT_TITLE="Matchreport view"
; COM_JOOMLEAGUE_XML_MATCHREPORT_LAYOUT_DESCR="Displays a matchreport"
COM_JOOMLEAGUE_XML_MATCHREPORT_SELECT_MATCH_LABEL="Selecciona partit"
COM_JOOMLEAGUE_XML_MATCHREPORT_SELECT_MATCH_DESCR="Selecciona un partit"

; Frontend settings language data for MATRIX view
COM_JOOMLEAGUE_XML_MATRIX_VIEW_TITLE="Matriu de resultats"
; COM_JOOMLEAGUE_XML_MATRIX_VIEW_DESCR="Matrix page"
; COM_JOOMLEAGUE_XML_MATRIX_LAYOUT_TITLE="Matrix view"
; COM_JOOMLEAGUE_XML_MATRIX_LAYOUT_DESCR="Displays matrix"
COM_JOOMLEAGUE_XML_MATRIX_SELECT_ROUND_LABEL="Selecciona Jornada"
; COM_JOOMLEAGUE_XML_MATRIX_SELECT_ROUND_DESCR="Select a round"

; Frontend settings language data for NEXTMATCH view
COM_JOOMLEAGUE_XML_NEXTMATCH_VIEW_TITLE="Prèvia del partit"
; COM_JOOMLEAGUE_XML_NEXTMATCH_VIEW_DESCR="Match preview  page"
; COM_JOOMLEAGUE_XML_NEXTMATCH_LAYOUT_TITLE="Match preview view"
; COM_JOOMLEAGUE_XML_NEXTMATCH_LAYOUT_DESCR="Displays Match preview"
COM_JOOMLEAGUE_XML_NEXTMATCH_SELECT_MATCH_LABEL="Selecciona partit"
COM_JOOMLEAGUE_XML_NEXTMATCH_SELECT_MATCH_DESCR="Selecciona un partit"
COM_JOOMLEAGUE_XML_NEXTMATCH_SELECT_PICS_LABEL="Selecciona imatge"
COM_JOOMLEAGUE_XML_NEXTMATCH_SELECT_PICS_DESCR="Selecciona una imatge"
COM_JOOMLEAGUE_XML_NEXTMATCH_SELECT_TEAM_LABEL="Selecciona equip"
; COM_JOOMLEAGUE_XML_NEXTMATCH_SELECT_TEAM_DESCR="Select a Team to show actual match for selected team based on current round"

; Frontend settings language data for PERSON view
COM_JOOMLEAGUE_XML_PERSON_VIEW_TITLE="Info personal"
COM_JOOMLEAGUE_XML_PERSON_VIEW_DESCR="Pàgina Info personal"
; COM_JOOMLEAGUE_XML_PERSON_LAYOUT_TITLE="Person info view"
; COM_JOOMLEAGUE_XML_PERSON_LAYOUT_DESCR="Displays Person information"
COM_JOOMLEAGUE_XML_PERSON_SELECT_PERSON_LABEL="Selecciona persona"
COM_JOOMLEAGUE_XML_PERSON_SELECT_PERSON_DESCR="Selecciona una persona"

; Frontend settings language data for PLAYERINFO view
COM_JOOMLEAGUE_XML_PLAYER_VIEW_TITLE="Info jugador"
COM_JOOMLEAGUE_XML_PLAYER_VIEW_DESCR="Pàgina Info jugador"
; COM_JOOMLEAGUE_XML_PLAYER_LAYOUT_TITLE="Player info view"
; COM_JOOMLEAGUE_XML_PLAYER_LAYOUT_DESCR="Displays player information"
COM_JOOMLEAGUE_XML_PLAYER_SELECT_PLAYER_LABEL="Selecciona jugador"
COM_JOOMLEAGUE_XML_PLAYER_SELECT_PLAYER_DESCR="Selecciona un jugador"

; Frontend settings language data for PLAYGROUND view
COM_JOOMLEAGUE_XML_PLAYGROUND_VIEW_TITLE="Estadi"
COM_JOOMLEAGUE_XML_PLAYGROUND_VIEW_DESCR="Pàgina d'Estadi"
; COM_JOOMLEAGUE_XML_PLAYGROUND_LAYOUT_TITLE="Playground view"
COM_JOOMLEAGUE_XML_PLAYGROUND_LAYOUT_DESCR="Mostra Estadi"
COM_JOOMLEAGUE_XML_PLAYGROUND_SELECT_PLAYGROUND_LABEL="Selecciona Estadi"
COM_JOOMLEAGUE_XML_PLAYGROUND_SELECT_PLAYGROUND_DESCR="Selecciona un Estadi"

; Frontend settings language data for RANKING view
COM_JOOMLEAGUE_XML_RANKING_VIEW_TITLE="Classificació"
COM_JOOMLEAGUE_XML_RANKING_VIEW_DESCR="Pàgina de Classificació"
; COM_JOOMLEAGUE_XML_RANKING_LAYOUT_TITLE="Ranking view"
COM_JOOMLEAGUE_XML_RANKING_LAYOUT_DESCR="Mostrar Classificació"
; COM_JOOMLEAGUE_XML_RANKING_SELECT_FILTER_LABEL="Show as which ranking?"
; COM_JOOMLEAGUE_XML_RANKING_SELECT_FILTER_DESCR="Select to show as Full, Home or Away Ranking"
COM_JOOMLEAGUE_XML_RANKING_SELECT_FULL_RANKING="Classificació completa"
COM_JOOMLEAGUE_XML_RANKING_SELECT_HOME_RANKING="Classificació a casa"
COM_JOOMLEAGUE_XML_RANKING_SELECT_AWAY_RANKING="Classificació a fora"
COM_JOOMLEAGUE_XML_RANKING_SELECT_ROUND_LABEL="Selecciona Jornada"
; COM_JOOMLEAGUE_XML_RANKING_SELECT_ROUND_DESCR="Use this to select one specific round for the ranking"
COM_JOOMLEAGUE_XML_RANKING_SELECT_ROUNDFROM_LABEL="Desde jornada"
; COM_JOOMLEAGUE_XML_RANKING_SELECT_ROUNDFROM_DESCR="First round to include in the ranking"
COM_JOOMLEAGUE_XML_RANKING_SELECT_ROUNDTO_LABEL="Fins jornada"
; COM_JOOMLEAGUE_XML_RANKING_SELECT_ROUNDTO_DESCR="Last round to include in the ranking"

; Frontend settings language data for REFEREE view
COM_JOOMLEAGUE_XML_REFEREE_VIEW_TITLE="Àrbitre"
COM_JOOMLEAGUE_XML_REFEREE_VIEW_DESCR="Pàgina Àrbit"
; COM_JOOMLEAGUE_XML_REFEREE_LAYOUT_TITLE="Referee view"
; COM_JOOMLEAGUE_XML_REFEREE_LAYOUT_DESCR="Displays referee information"
; COM_JOOMLEAGUE_XML_SELECT_REFEREE_LABEL="Select referee"
; COM_JOOMLEAGUE_XML_SELECT_REFEREE_DESCR="Select referee to display"

; Frontend settings language data for REFEREES view
COM_JOOMLEAGUE_XML_REFEREES_VIEW_TITLE="Àrbits"
; COM_JOOMLEAGUE_XML_REFEREES_VIEW_DESCR="Referees page"
; COM_JOOMLEAGUE_XML_REFEREES_LAYOUT_TITLE="Referees list view"
; COM_JOOMLEAGUE_XML_REFEREES_LAYOUT_DESCR="Displays referees list"

; Frontend settings language data for RESULTS view
COM_JOOMLEAGUE_XML_RESULTS_VIEW_TITLE="Resultats"
; COM_JOOMLEAGUE_XML_RESULTS_VIEW_DESCR="Results page"
; COM_JOOMLEAGUE_XML_RESULTS_LAYOUT_TITLE="Results view"
; COM_JOOMLEAGUE_XML_RESULTS_LAYOUT_DESCR="Displays results"
COM_JOOMLEAGUE_XML_RESULTS_SELECT_MATCH_LABEL="Selecciona partit"
; COM_JOOMLEAGUE_XML_RESULTS_SELECT_MATCH_DESCR="Eine Select Match / Select a match"

; Frontend settings language data for RESULTSMATRIX view
; COM_JOOMLEAGUE_XML_RESULTS_MATRIX_VIEW_TITLE="Resultsmatrix"
; COM_JOOMLEAGUE_XML_RESULTS_MATRIX_VIEW_DESCR="Resultsmatrix page"
; COM_JOOMLEAGUE_XML_RESULTS_MATRIX_LAYOUT_TITLE="Resultsmatrix view"
; COM_JOOMLEAGUE_XML_RESULTS_MATRIX_LAYOUT_DESCR="Displays results and matrix on one page"
; COM_JOOMLEAGUE_XML_RESULTS_MATRIX_SELECT_SHOWFIRST_LABEL="Show first"
; COM_JOOMLEAGUE_XML_RESULTS_MATRIX_SELECT_SHOWFIRST_DESCR="What do you want to show first Rankings, or Matrix?"

; Frontend settings language data for RESULTSRANKING view
; COM_JOOMLEAGUE_XML_RESULTS_RANKING_VIEW_TITLE="Resultsranking"
; COM_JOOMLEAGUE_XML_RESULTS_RANKING_VIEW_DESCR="Resultsranking page"
; COM_JOOMLEAGUE_XML_RESULTS_RANKING_LAYOUT_TITLE="Resultsranking view"
; COM_JOOMLEAGUE_XML_RESULTS_RANKING_LAYOUT_DESCR="Displays results and rankings on one page"
; COM_JOOMLEAGUE_XML_RESULTS_RANKING_SELECT_SHOWFIRST_LABEL="Show first"
; COM_JOOMLEAGUE_XML_RESULTS_RANKING_SELECT_SHOWFIRST_DESCR="What do you want to show first Rankings, or Results?"

; Frontend settings language data for RIVALS view
COM_JOOMLEAGUE_XML_RIVALS_VIEW_TITLE="Rivals"
; COM_JOOMLEAGUE_XML_RIVALS_VIEW_DESCR="Rivals page"
; COM_JOOMLEAGUE_XML_RIVALS_LAYOUT_TITLE="Rivals view"
; COM_JOOMLEAGUE_XML_RIVALS_LAYOUT_DESCR="Displays Rivals"

; Frontend settings language data for ROSTER view
COM_JOOMLEAGUE_XML_ROSTER_VIEW_TITLE="Plantilla del"
; COM_JOOMLEAGUE_XML_ROSTER_VIEW_DESCR="Roster page"
; COM_JOOMLEAGUE_XML_ROSTER_LAYOUT_TITLE="Roster view"
; COM_JOOMLEAGUE_XML_ROSTER_LAYOUT_DESCR="Displays roster"

; Frontend settings language data for STAFF view
COM_JOOMLEAGUE_XML_STAFF_VIEW_TITLE="Cos Técnic"
; COM_JOOMLEAGUE_XML_STAFF_VIEW_DESCR="Staff page"
; COM_JOOMLEAGUE_XML_STAFF_LAYOUT_TITLE="Staff view"
; COM_JOOMLEAGUE_XML_STAFF_LAYOUT_DESCR="Displays Staff information"
; COM_JOOMLEAGUE_XML_STAFF_SELECT_STAFFPERSON_LABEL="Select Staff"
; COM_JOOMLEAGUE_XML_STAFF_SELECT_STAFFPERSON_DESCR="Select a Staff"

; Frontend settings language data for STATS view
COM_JOOMLEAGUE_XML_STATS_VIEW_TITLE="Estadístiques"
; COM_JOOMLEAGUE_XML_STATS_VIEW_DESCR="Stats page"
; COM_JOOMLEAGUE_XML_STATS_LAYOUT_TITLE="Stats view"
; COM_JOOMLEAGUE_XML_STATS_LAYOUT_DESCR="Displays stats"

; Frontend settings language data for STATSRANKING view
COM_JOOMLEAGUE_XML_STATSRANKING_VIEW_TITLE="Classificació d'Estats"
; COM_JOOMLEAGUE_XML_STATSRANKING_VIEW_DESCR="Stats ranking page"
; COM_JOOMLEAGUE_XML_STATSRANKING_LAYOUT_TITLE="Statistics ranking view"
; COM_JOOMLEAGUE_XML_STATSRANKING_LAYOUT_DESCR="Displays statistics rankings"
; COM_JOOMLEAGUE_XML_STATSRANKING_SELECT_STAT_LABEL="Select Statistic"
; COM_JOOMLEAGUE_XML_STATSRANKING_SELECT_STAT_DESCR="If selected, the ranking for this statistic will be displayed"
; COM_JOOMLEAGUE_XML_STATSRANKING_LIMIT_LABEL="Number of rows"
; COM_JOOMLEAGUE_XML_STATSRANKING_LIMIT_DESC="Number of rows to display on one page"
COM_JOOMLEAGUE_XML_STATSRANKING_ORDER_LABEL="Ordenació"
; COM_JOOMLEAGUE_XML_STATSRANKING_ORDER_DESC="Select ordering"

; Frontend settings language data for TEAMINFO view
COM_JOOMLEAGUE_XML_TEAMINFO_VIEW_TITLE="Informació de l'equip del"
; COM_JOOMLEAGUE_XML_TEAMINFO_VIEW_DESCR="Team info page"
; COM_JOOMLEAGUE_XML_TEAMINFO_LAYOUT_TITLE="Team info view"
; COM_JOOMLEAGUE_XML_TEAMINFO_LAYOUT_DESCR="Displays team information"

; Frontend settings language data for TEAMPLAN view
; COM_JOOMLEAGUE_XML_TEAMPLAN_VIEW_TITLE="Teamplan"
; COM_JOOMLEAGUE_XML_TEAMPLAN_VIEW_DESCR="Teamplan page"
; COM_JOOMLEAGUE_XML_TEAMPLAN_LAYOUT_TITLE="Team Plan view"
; COM_JOOMLEAGUE_XML_TEAMPLAN_LAYOUT_DESCR="Displays Team Plan"

; Frontend settings language data for TEAMS view
COM_JOOMLEAGUE_XML_TEAMS_VIEW_TITLE="Blos d'equip"
; COM_JOOMLEAGUE_XML_TEAMS_VIEW_DESCR="Teams Page"
; COM_JOOMLEAGUE_XML_TEAMS_LAYOUT_TITLE="Teams view"
; COM_JOOMLEAGUE_XML_TEAMS_LAYOUT_DESCR="Displays Teams List"

; Frontend settings language data for TEAMSTATS view
; COM_JOOMLEAGUE_XML_TEAMSTATS_VIEW_TITLE="Teamstats"
; COM_JOOMLEAGUE_XML_TEAMSTATS_VIEW_DESCR="Teamstats page"
; COM_JOOMLEAGUE_XML_TEAMSTATS_LAYOUT_TITLE="Teamstats view"
; COM_JOOMLEAGUE_XML_TEAMSTATS_LAYOUT_DESCR="Displays Teamstats"

; Frontend settings language data for TREETO view
; COM_JOOMLEAGUE_XML_TREETO_VIEW_TITLE="Tree (TOURNAMENT mode)"
; COM_JOOMLEAGUE_XML_TREETO_VIEW_DESCR="Only if Project set TOURNAMENT"
; COM_JOOMLEAGUE_XML_TREETO_LAYOUT_TITLE=" Tree TO mode view"
; COM_JOOMLEAGUE_XML_TREETO_LAYOUT_DESCR="Displays Tree TO"
; COM_JOOMLEAGUE_XML_TREETO_SELECT_TREETONODE_LABEL="Select treeto"
; COM_JOOMLEAGUE_XML_TREETO_SELECT_TREETONODE_DESCR="Select a treeto"
